VSys One: Volunteer Management Software

Previous Topic

Next Topic

Book Contents

Book Index

VSys Lite Requirements

VSys Lite has the same requirements and connects to the same database as VSys One. Both run on a standard Windows desktop (XP, Windows 7, 8, 8.1, 10) or server (Server 2012, 2016, 2017) system and can be used in virtual environments such as Terminal Services and Citrix. VSys Lite can be deployed using Citrix to make it accessible on alternate devices or from outside your organization’s firewall.

See Also

VSys Lite

VSys Lite Installation

VSys Lite Exclusions